form{
  margin: 0;
  padding: 0;
}
body {
    color: white;
}


.navbar {
  display: flex;
  background-color: black;
  position: fixed;
  width: 100vw;
  justify-content: center;
  top: 0;
  left: 0;
  margin-bottom: 5vh;
  padding-bottom: 3vh;
}

.navbar a {
  color: white;
  padding: 1.5vh 2vw;
  text-decoration: none;
  text-align: center;
  font-size: 1.3em;
}
.navbar a:hover {
  color: red;
}

.title {
    margin-top: 100px;
    font-size: 65px;
        font-family: "Space Mono", monospace;
        font-weight: 400;
        font-style: normal;
      
    }

.fboxes{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
    margin: 0px 100px 0px 100px;
    padding:  0px 100px 0px 100px;

    
    

}

.fbox input{
    border-radius: 20px;
    margin-bottom: 30px;
    height: 50px;
    width: 600px;
    font-size: 20px;
    text-align: center;
    
}

form {
  display: contents;
}



/* copied buttons */

.sendmessage {
  padding: 0.1em 0.25em;
  width: 13em;
  height: 4.2em;
  background-color: #212121;
  border: 0.08em solid #fff;
  border-radius: 0.3em;
  font-size: 12px;
  cursor: pointer;
}


.sendmessage span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0.4em;
  width: 8.25em;
  height: 2.5em;
  background-color: #212121;
  border-radius: 0.2em;
  font-size: 1.5em;
  color: #fff;
  border: 0.08em solid #fff;
  box-shadow: 0 0.4em 0.1em 0.019em #fff;
}

.sendmessage span:hover {
  transition: all 0.5s;
  transform: translate(0, 0.4em);
  box-shadow: 0 0 0 0 #fff;
}

.sendmessage span:not(hover) {
  transition: all 1s;
}

/* copied button */
.socials{
  
  margin: 0px 500px 700px 500px;
  padding-bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.main {
  display: flex;
  flex-direction: row;
  border: 2px solid white;
  border-radius: 5px;
  margin: 20px 50px 0px 50px;
  padding: 0px 350px 0px 350px;
  align-items: center;
  
}

.main:hover{
  transform: scale(1.2);
}
.logo a{
  color: white;
  text-decoration: none;
  font-size: 2vw;
  
}

.text {
  margin-right: 10px;
}

.message{
  margin-bottom: 50px;
  padding-bottom: 100px;
}